## lua-inifile 1.0

=== debian/changelog ===
lua-inifile (1.0-3) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:21:57 +0100

lua-inifile (1.0-2) unstable; urgency=medium

  * update Vcs-* due to migration to salsa
  * wrap-and-sort -sat
  * add myself to uploaders
  * set compat to 10
  * set Multi-Arch to foreign (Closes: #918468)
  * update Standards-Version to 4.3.0, no changes needed
  * fix lintian warnings

 -- Victor Seva <vseva@debian.org>  Thu, 10 Jan 2019 07:32:21 +0100

lua-inifile (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #832337)

 -- Jason Pleau <jason@jpleau.ca>  Sun, 24 Jul 2016 10:59:22 -0400
