=== debian/rules ===
#!/usr/bin/make -f

export DH_LUA_OPTS="skip-test-lua-dynamic"

%:
	dh $@ --buildsystem=lua --with lua
