## lua-inifile 1.1

=== debian/changelog ===
lua-inifile (1.1-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Tue, 14 Oct 2025 13:13:18 +0200

lua-inifile (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Mon, 20 May 2024 09:48:54 +0200
