=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-lua,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0.0
 Homepage: http://docs.bartbes.com/inifile
 Vcs-Git: https://salsa.debian.org/lua-team/lua-inifile.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-inifile
